@charset "utf-8";
/*------------------------------------------------------------
	glp
------------------------------------------------------------*/
.pageTitle {
  background-image: url("../img/glp1/page_title_bg.jpg");
}
.pageTitle h2 {
  padding-top: 6px;
  width: 796px;
}
#pagePath {
  margin-bottom: 99px;
}
#main {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#main .reason .headLine01 {
  margin-bottom: 47px;
}
#main .imgBox {
  margin-bottom: 42px;
}
#main .imgBox .photoBox {
  width: 510px;
  order: 1;
}
#main .imgBox .textBox {
  padding-top: 4px;
  width: 430px;
}
#main .imgBox .textBox p {
  text-align: justify;
  font-size: 1.2rem;
  line-height: 2.16;
  letter-spacing: 0.1em;
}
#main .borderBox {
  margin-bottom: 49px;
  padding: 49px 0;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
#main .borderBox .innBox {
  padding: 28px 29px 22px 0;
  position: relative;
  display: flex;
  justify-content: space-between;
  border: 2px solid #000;
}
#main .borderBox .innBox::before {
  position: absolute;
  left: 3px;
  top: 3px;
  right: 3px;
  bottom: 3px;
  box-sizing: border-box;
  border: 1px solid #000;
  content: "";
}
#main .borderBox .innBox p {
  position: relative;
  z-index: 1;
}
#main .borderBox .innBox .ttl {
  margin-left: -1px;
}
#main .borderBox .innBox .text {
  margin-top: -2px;
  width: 506px;
  text-align: justify;
  font-size: 1.2rem;
  line-height: 2.16;
  letter-spacing: 0.14em;
}
#main .borderBox .innBox .text span {
  display: block;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.65;
}
#main .borderBox .innBox .pho {
  position: relative;
  z-index: 1;
}
#main .reason {
  margin-bottom: 101px;
}
#main .reason .comTtlImg {
  margin-bottom: 0;
  min-height: 150px;
}
#main .reason .movie {
  margin-bottom: 120px;
}
#main .reason .movie .ttlBox {
  width: 33.33%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e5c5be;
}
#main .reason .movie .ttlBox .ttlInner {
  width: 300px;
}
#main .reason .movie .ttlBox .innerTtl {
  margin: 0 auto 40px;
  padding: 12px 18px 0 0;
  width: 182px;
  text-align: center;
}
#main .reason .movie .ttlBox .ttlInner p {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.8;
}
#main .reason .movie .subBox {
  padding: 70px 100px 73px;
  width: 66.66%;
  box-sizing: border-box;
  background: #f6e3dd;
}
.movieBox {
  position: relative;
}
.movieBox::before {
  content: "";
  display: inline-block;
  padding-top: 56.25%;
}
.movieBox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#main .reason .imgBox01 {
  margin-bottom: 89px;
}
#main .reason .imgList {
  margin-bottom: 69px;
}
#main .reason .imgList li {
  padding: 40px 0;
  width: 490px;
  border: 1px solid #000;
  box-sizing: border-box;
}
#main .reason .imgList li .inner {
  margin: 0 45px;
  display: flex;
}
#main .reason .imgList li .inner p {
  margin-top: -7px;
  width: calc(100% - 129px);
  box-sizing: border-box;
  padding-right: 5px;
  text-align: justify;
  line-height: 2.15;
}
#main .reason .imgList li .inner .pho {
  width: 129px;
}
#main .point {
  margin-bottom: 120px;
}
#main .point .comTtlImg {
  margin-bottom: 40px;
}
#main .point .comTtlImg::before {
  height: 260px;
  background-image: url("../img/glp1/bg02.jpg");
}
#main .point .content {
  position: relative;
  z-index: 1;
}
#main .result .bgBox {
  background: url("../img/glp1/bg03.jpg") no-repeat center center / cover;
}
#main .result .content {
  width: 1200px;
  position: relative;
}
#main .result .ttlImg {
  position: absolute;
  left: 128px;
  top: 0;
}
#main .result .comTextBox {
  position: absolute;
  left: 100px;
  top: 120px;
}
#main .result .comTextBox .ttlTxt {
  letter-spacing: 0;
}
#main .result .comTextBox .ttlTxt img {
  top: -31px;
  left: -26px;
}
#main .result .comTextBox .text01 {
  margin-bottom: 15px;
}
#main .comRecommended {
  margin-bottom: 120px;
  background: #f1ded8;
}
#main .comRecommended .ttlImg {
  margin-bottom: 53px;
}
#main .comRecommended .innerBox .sub01 .pho {
  left: 17px;
}
#main .comRecommended .innerBox .sub02 .subTtl {
  letter-spacing: -0.12em;
}
#main .comRecommended .innerBox .sub02 {
  padding-right: 39px;
  background: #e7c0b9;
}
#main .comRecommended .innerBox .sub02 .inner .txtBox {
  width: 260px;
}
#main .comRecommended .innerBox .sub02 .inner .phoBox {
  width: 121px;
}
#main .program {
  margin-bottom: 160px;
}
#main .program .headLine03 {
  letter-spacing: -0.04em;
}
#main .lineup {
  margin-bottom: 122px;
}
#main .lineup .comTtlImg {
  margin-bottom: 48px;
  text-align: center;
}
#main .lineup .comTtlImg::before {
  height: 260px;
  background-image: url("../img/glp1/bg04.jpg");
}
#main .lineup .lineupBox {
  margin: 0 auto;
  width: 850px;
  position: relative;
  z-index: 1;
  border: 1px solid #000;
  background: #fff;
}
#main .lineup .lineupBox h4 {
  padding: 17px 10px 14px;
  text-align: center;
  color: #fff;
  font-size: 2.1rem;
  font-weight: 500;
  background: #000;
}
#main .lineup .lineupBox h4 .en {
  display: block;
  line-height: 0;
}
#main .lineup .lineupBox .inner {
  padding: 48px 46px 50px 49px;
}
#main .lineup .lineupBox .comLink {
  margin: 0 auto;
  width: 350px;
}
#main .lineup .lineupBox .imgList {
  margin-bottom: 39px;
}
#main .lineup .lineupBox .imgList::after {
  width: 180px;
  content: "";
}
#main .lineup .lineupBox .imgList li {
  width: 180px;
}
#main .lineup .lineupBox .imgList li .pho {
  margin-bottom: 33px;
}
#main .lineup .lineupBox .imgList li .pho01 {
  margin-right: -18px;
  text-align: right;
}
#main .lineup .lineupBox .imgList li .pho02 {
  margin-right: 5px;
  text-align: right;
}
#main .lineup .lineupBox .imgList li .ttl {
  margin-bottom: 13px;
  padding-bottom: 11px;
  position: relative;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
}
#main .lineup .lineupBox .imgList li .ttl::after {
  width: 150px;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 50%;
  background: #000;
  content: "";
  transform: translateX(-50%);
}
#main .lineup .lineupBox .imgList li .text {
  margin: 0 12px 24px;
  text-align: justify;
  line-height: 1.75;
}
#main .lineup .lineupBox .imgList li .comLink {
  margin: 0 22px 0 12px;
  width: auto;
}
#main .lineup .lineupBox .imgList li .comLink a {
  font-size: 1.2rem;
  font-weight: 400;
}
#main .lineup .lineupBox .imgList li .comLink a::after {
  top: 1px;
  bottom: 1px;
  right: 1px;
  left: 1px;
  border-radius: 35px;
}
#main .lineup .lineupBox .imgList li .comLink a::before {
  right: 1px;
  left: 1px;
  height: 5px;
  margin-top: -2px;
}
#main .lineup .lineupBox .imgList li .comLink .sub {
  padding: 6px 6px 7px 0;
  background-size: 7px auto;
  background-position: right 8px center;
}
#main .component {
  margin-bottom: 110px;
}
#main .effects {
  margin-bottom: 75px;
}
#main .effects .headLine01 {
  padding-top: 0;
}
#main .effects .headLine01::before {
  display: none;
}
#main .effects .comTxtBox {
  margin-bottom: 70px;
}
#main .center {
  margin-top: 20px;
  text-align: center;
}
#main .salon {
  margin-bottom: 120px;
}
#main .salon .bgBox {
  padding-top: 120px;
  position: relative;
}
#main .salon .bgBox::before {
  width: 100%;
  height: 260px;
  position: absolute;
  left: 0;
  top: 0;
  background: url("../img/glp1/salon_bg.jpg") no-repeat center center / cover;
  content: "";
}
#main .salon .bgBox .ttlImg {
  width: 1194px;
  position: absolute;
  top: -1px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
#main .salon .content {
  position: relative;
  z-index: 1;
}
#main .salon .slickUl {
  margin: 0 auto 91px;
  width: 650px;
}
#main .salon .slickUl .slick-arrow {
  padding: 0;
  width: 35px;
  height: 35px;
  position: absolute;
  top: 120px;
  display: block;
  cursor: pointer;
  color: transparent;
  font-size: 0;
  line-height: 0;
  border: none;
  outline: none;
}
#main .salon .slickUl .slick-arrow:hover {
  opacity: 0.7;
}
#main .salon .slickUl .slick-prev {
  left: -170px;
  background: url("../img/common/arrow_prev.png") no-repeat center center;
  background-size: 100% auto;
  z-index: 100;
}
#main .salon .slickUl .slick-next {
  right: -170px;
  background: url("../img/common/arrow_next.png") no-repeat center center;
  background-size: 100% auto;
  z-index: 100;
}
#main .salon .slickUl .slick-dots {
  text-align: center;
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -55px;
}
#main .salon .slickUl .slick-dots li {
  margin: 0 3px;
  display: inline-block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #333;
  overflow: hidden;
}
#main .salon .slickUl .slick-dots li button {
  display: none;
}
#main .salon .slickUl .slick-dots li.slick-active {
  background-color: #333;
}
#main .salon .slickUl li .slickInner {
  box-sizing: border-box;
  padding: 59px 60px 49px 0;
  display: flex;
  justify-content: space-between;
  vertical-align: top;
  border: 1px solid #000;
  background: #fff;
}
#main .salon .slickUl li .mapBox {
  width: 310px;
  order: 1;
}
#main .salon .slickUl li .mapBox iframe {
  width: 100%;
  height: 100%;
  vertical-align: top;
}
#main .salon .slickUl li .textBox {
  width: 250px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .salon .slickUl li .textBox h3 {
  margin: -7px 0 3px;
  padding-left: 45px;
  padding-bottom: 12px;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.25;
  border-bottom: 3px solid #000;
}
#main .salon .slickUl li .textBox .innBox {
  margin-left: 48px;
}
#main .salon .slickUl li .textBox .innBox p {
  padding: 7px 0;
  line-height: 1.8;
  border-bottom: 1px dashed #c2c2c2;
}
#main .salon .slickUl li .textBox .innBox .tel {
  padding-bottom: 5px;
}
#main .salon .slickUl li .textBox .innBox .time {
  padding-bottom: 0;
  margin-bottom: 15px;
  border-bottom: none;
}
#main .salon .slickUl li .textBox .innBox .comLink a {
  font-size: 1.6rem;
}
#main .salon .slickUl li .textBox .innBox .comLink .sub {
  padding: 23px 6px 23px 0;
}
@media all and (max-width: 896px) {
  .pageTitle {
    background-image: url("../img/glp1/sp_page_title_bg.jpg");
  }
  .pageTitle h2 {
    padding-top: 28px;
    padding-right: 40%;
    width: auto;
  }
  #pagePath {
    margin-bottom: 47px;
  }
  #main .reason .headLine01 {
    margin-bottom: 52px;
  }
  #main .reason .comTtlImg {
    display: none;
  }
  #main .imgBox {
    margin-bottom: 44px;
    display: block;
  }
  #main .imgBox .photoBox {
    width: auto;
  }
  #main .imgBox .textBox {
    padding-top: 0;
    width: auto;
  }
  #main .imgBox .textBox .photo {
    margin: 0 -17px 30px;
    text-align: center;
  }
  #main .imgBox .textBox .photo img {
    width: 100%;
  }
  #main .imgBox .textBox p {
    font-size: 1.35rem;
    line-height: 1.6;
    letter-spacing: 0;
  }
  #main .borderBox {
    margin-bottom: 50px;
    padding: 50px 0;
  }
  #main .borderBox .innBox {
    padding: 0 28px 29px;
    display: block;
  }
  #main .borderBox .innBox .ttl {
    margin: 3px auto 17px;
    width: 100%;
    max-width: 276px;
  }
  #main .borderBox .innBox .text {
    margin: 0 0 13px;
    width: auto;
    font-size: 1.35rem;
    line-height: 1.97;
    letter-spacing: 0.1em;
  }
  #main .borderBox .innBox .text span {
    margin-bottom: 5px;
    font-size: 1.65rem;
    line-height: 1.65;
  }
  #main .borderBox .innBox .pho {
    text-align: center;
  }
  #main .borderBox .innBox .pho img {
    width: 100%;
  }
  #main .reason {
    margin-bottom: 50px;
  }
  #main .reason .movie {
    display: block;
  }
  #main .reason .movie .ttlBox {
    padding: 44px 0 38px;
    width: auto;
    display: block;
  }
  #main .reason .movie .ttlBox .ttlInner {
    margin: 0 18px;
    width: auto;
  }
  #main .reason .movie .ttlBox .innerTtl {
    margin-bottom: 35px;
    padding: 0;
    width: auto;
    text-align: center;
  }
  #main .reason .movie .ttlBox .innerTtl img {
    width: 116px;
  }
  #main .reason .movie .ttlBox .ttlInner p {
    margin: 0 auto;
    width: 85%;
    text-align: center;
    font-size: 1.35rem;
    line-height: 1.85;
  }
  #main .reason .movie .subBox {
    padding: 34px 18px 35px;
    width: auto;
  }
  #main .reason .imgBox01 {
    margin-bottom: 44px;
  }
  #main .reason .imgList {
    margin-bottom: 50px;
    display: block;
  }
  #main .reason .imgList li {
    margin-top: -1px;
    padding: 26px 0 25px;
    width: auto;
  }
  #main .reason .imgList li .inner {
    margin: 0 30px;
  }
  #main .reason .imgList li .inner p {
    margin-top: -4px;
    width: calc(100% - 103px);
    padding-right: 9px;
    line-height: 1.63;
  }
  #main .reason .imgList li .inner .pho {
    width: 103px;
  }
  #main .point {
    margin-bottom: 50px;
  }
  #main .point .comTtlImg {
    margin-bottom: 0;
    padding-top: 60px;
  }
  #main .point .comTtlImg::before {
    height: 150px;
    background-image: url("../img/glp1/sp_bg02.jpg");
  }
  #main .point .comTtlImg p {
    display: none;
  }
  #main .result {
    margin-bottom: 50px;
  }
  #main .result .bgBox {
    background: #fff;
  }
  #main .result .content {
    width: auto;
    margin: 0;
  }
  #main .result .ttlImg {
    display: none;
  }
  #main .result .pho {
    text-align: center;
    background: url("../img/glp1/sp_bg03.jpg") no-repeat center center / cover;
  }
  #main .result .pho img {
    width: 100%;
    max-width: 375px;
  }
  #main .result .comTextBox {
    margin: -56px 18px 0;
    position: relative;
    left: auto;
    top: auto;
  }
  #main .result .comTextBox .ttlTxt {
    padding: 43px 10px 8px 10px;
    text-align: center;
    letter-spacing: 0;
  }
  #main .result .comTextBox .ttlTxt img {
    top: -60px;
    left: -6px;
  }
  #main .result .comTextBox .comLink {
    margin: 0;
  }
  #main .comRecommended {
    margin-bottom: 51px;
  }
  #main .comRecommended .ttlImg {
    margin-bottom: 51px;
  }
  #main .comRecommended .innerBox .sub01 .pho {
    width: 125px;
    left: auto;
    right: 0;
  }
  #main .comRecommended .innerBox .sub02 .subTtl {
    letter-spacing: -0.1em;
  }
  #main .comRecommended .innerBox .sub02 {
    padding-right: 30px;
  }
  #main .comRecommended .innerBox .sub02 .inner .txtBox {
    width: calc(100% - 130px);
  }
  #main .comRecommended .innerBox .sub02 .inner .phoBox {
    width: 130px;
  }
  #main .program {
    margin-bottom: 44px;
  }
  #main .program .imgBox .photoBox {
    margin: 0 -17px 17px;
  }
  #main .program .headLine03 {
    margin-bottom: 12px;
    padding-bottom: 15px;
    letter-spacing: -0.04em;
    font-size: 1.9rem;
    border-bottom: 3px solid #000;
  }
  #main .program .headLine03 .sml {
    margin-bottom: 5px;
    font-size: 1.25rem;
  }
  #main .program .imgBox .textBox p {
    line-height: 1.58;
  }
  #main .lineup {
    margin-bottom: 50px;
  }
  #main .lineup .comTtlImg {
    margin-bottom: 8px;
    text-align: center;
  }
  #main .lineup .comTtlImg .content {
    margin: 0 8px;
  }
  #main .lineup .comTtlImg::before {
    height: 150px;
    background-image: url("../img/glp1/bg04.jpg");
  }
  #main .lineup .lineupBox {
    margin: 0 18px;
    padding-top: 26px;
    width: auto;
    border: none;
  }
  #main .lineup .lineupBox h4 {
    padding: 12px 10px 7px;
    font-size: 1.65rem;
    letter-spacing: -0.05em;
  }
  #main .lineup .lineupBox h4 .en img {
    width: 34px;
  }
  #main .lineup .lineupBox .inner {
    padding: 0;
  }
  #main .lineup .lineupBox .comLink {
    margin: 0 auto;
    width: auto;
    max-width: 280px;
  }
  #main .lineup .lineupBox .imgList {
    margin-bottom: 35px;
    display: block;
    border: #8d8d8d solid 1px;
    border-bottom: none;
  }
  #main .lineup .lineupBox .imgList::after {
    display: none;
  }
  #main .lineup .lineupBox .imgList li {
    padding: 29px 25px 35px 14px;
    width: auto;
    border-bottom: #8d8d8d solid 1px;
  }
  #main .lineup .lineupBox .imgList li .subBox {
    margin-bottom: 18px;
    display: flex;
    justify-content: space-between;
  }
  #main .lineup .lineupBox .imgList li .pho {
    margin-bottom: 0;
    padding-top: 16px;
    width: 139px;
  }
  #main .lineup .lineupBox .imgList li .pho01 {
    margin-right: 0;
    text-align: center;
  }
  #main .lineup .lineupBox .imgList li .pho02 {
    margin-right: 0;
    text-align: center;
  }
  #main .lineup .lineupBox .imgList li .txtBox {
    padding-left: 8px;
    width: calc(100% - 139px);
    box-sizing: border-box;
  }
  #main .lineup .lineupBox .imgList li .ttl {
    margin-bottom: 17px;
    padding-bottom: 10px;
    font-size: 2rem;
  }
  #main .lineup .lineupBox .imgList li .ttl::after {
    width: 100%;
    height: 2px;
    left: 0;
    transform: none;
  }
  #main .lineup .lineupBox .imgList li .text {
    margin: 0;
    font-size: 1.35rem;
    line-height: 1.25;
    letter-spacing: 0.08em;
  }
  #main .lineup .lineupBox .imgList li .comLink {
    margin: 0 auto;
    width: 200px;
  }
  #main .lineup .lineupBox .imgList li .comLink a {
    font-size: 1.65rem;
  }
  #main .lineup .lineupBox .imgList li .comLink a::after {
    top: 2px;
    bottom: 2px;
    right: 2px;
    left: 2px;
  }
  #main .lineup .lineupBox .imgList li .comLink a::before {
    right: 1px;
    left: 1px;
    height: 8px;
    margin-top: -4px;
  }
  #main .lineup .lineupBox .imgList li .comLink .sub {
    padding: 9px 6px 9px 0;
    background-size: 10px auto;
    background-position: right 11px center;
  }
  #main .component {
    margin: 0 17px 50px;
  }
  #main .effects {
    margin: 0 17px;
  }
  #main .effects .headLine01 {
    padding-top: 95px;
  }
  #main .effects .comTxtBox {
    margin-bottom: 50px;
  }
  #main .effects .headLine01::before {
    display: block;
  }
  #main .salon {
    margin-bottom: 51px;
  }
  #main .salon .bgBox {
    padding-top: 111px;
  }
  #main .salon .bgBox::before {
    height: 150px;
    background-image: url("../img/glp1/sp_salon_bg.jpg");
  }
  #main .salon .bgBox .ttlImg {
    width: 100%;
    max-width: 348px;
    top: 0;
  }
  #main .salon .slickUl {
    margin: 0 21px 53px;
    width: auto;
  }
  #main .salon .slickUl .slick-arrow {
    margin-top: -30px;
    padding: 0;
    width: 30px;
    height: 30px;
    top: 50%;
    transform: translateY(-50%);
  }
  #main .salon .slickUl .slick-arrow:hover {
    opacity: 1;
  }
  #main .salon .slickUl .slick-prev {
    left: -19px;
  }
  #main .salon .slickUl .slick-next {
    right: -19px;
  }
  #main .salon .slickUl .slick-dots {
    bottom: -35px;
  }
  #main .salon .slickUl .slick-dots li {
    width: 8px;
    height: 8px;
  }
  #main .salon .slickUl li .slickInner {
    padding: 25px 0 29px 0;
    display: block;
  }
  #main .salon .slickUl li .mapBox {
    margin: 0 30px 7px;
    width: auto;
  }
  #main .salon .slickUl li .textBox {
    width: auto;
  }
  #main .salon .slickUl li h3 {
    margin: 0 30px 20px 0;
    padding-left: 30px;
    padding-bottom: 17px;
    text-align: center;
    font-size: 2.25rem;
    line-height: 1.25;
    border-bottom: 2px solid #000;
  }
  #main .salon .slickUl li .textBox .innBox {
    margin: 0 30px;
  }
  #main .salon .slickUl li .textBox .innBox p {
    font-size: 1.35rem;
    line-height: 1.95;
  }
  #main .salon .slickUl li .textBox .innBox .tel {
    padding-bottom: 7px;
  }
  #main .salon .slickUl li .textBox .innBox .time {
    padding-bottom: 7px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #c2c2c2;
  }
  #main .salon .slickUl li .textBox .innBox .comLink {
    margin: 0;
  }
  #main .salon .slickUl li .textBox .innBox .comLink .sub {
    padding: 29px 6px 30px 0;
  }
}

/* よくある質問 */

#main .questions {
  margin-bottom: 38px;
}
#main .questions .content {
  width: 920px;
}
#main .questions .tabList {
  position: relative;
}
#main .questions .tabList::after {
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #000;
  content: "";
}
#main .questions .tabList li {
  box-sizing: border-box;
  padding: 9px 5px 10px;
  width: 226px;
  position: relative;
  z-index: 1;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 0.2em;
  border: 1px solid #808080;
  border-bottom-color: #000;
  background: #808080;
}
#main .questions .tabList li.on {
  color: #000;
  background: #fff;
  border-color: #000;
  border-bottom-color: #fff;
}
/* #main .questions .tabBox {
  display: none;
} */
#main .questions .tabBox .qaList {
  padding: 53px 0;
  width: 430px;
  position: relative;
  border-top: 1px solid #000;
}
#main .questions .tabBox .qaList:nth-child(1),
#main .questions .tabBox .qaList:nth-child(2) {
  border-top: none;
}
#main .questions .tabBox .qaList::after {
  width: 1px;
  height: calc(100% - 120px);
  position: absolute;
  right: -30px;
  top: 59px;
  background: #000;
  content: "";
}
#main .questions .tabBox .qaList:nth-child(2n)::after {
  display: none;
}
#main .questions .tabBox .qaList .enTxt {
  margin-top: -20px;
  width: 50px;
  display: block;
  color: #9ab8c3;
  font-weight: 700;
  font-size: 5rem;
  line-height: 1;
}
#main .questions .tabBox .qaList dt {
  box-sizing: border-box;
  padding-bottom: 5px;
  min-height: 70px;
  display: flex;
  align-items: center;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.26em;
  border-bottom: 1px solid #000;
}
#main .questions .tabBox .qaList dt .txt {
  width: calc(100% - 50px);
  padding-bottom: 9px;
  box-sizing: border-box;
  display: block;
  font-weight: 500;
  font-size: 1.9rem;
  line-height: 1.4;
  letter-spacing: 0;
}
#main .questions .tabBox .qaList dd p {
  display: flex;
}
#main .questions .tabBox .qaList dd p .enTxt {
  margin-top: 3px;
  color: #ecc5be;
}
#main .questions .tabBox .qaList dd p .txt {
  padding-top: 9px;
  width: calc(100% - 50px);
  display: block;
  text-align: justify;
  font-size: 1.3rem;
  line-height: 2;
}

@media all and (min-width: 897px) {
  #main .questions .tabList li:hover {
    color: #000;
    background: #fff;
    border-color: #000;
    border-bottom-color: #fff;
  }
}

@media all and (max-width: 896px) {
  #main .questions {
    margin-bottom: 68px;
  }
  #main .questions .content {
    margin: 0;
    width: auto;
  }
  #main .questions .tabList {
    padding: 0 17px;
  }
  #main .questions .tabList li {
    padding: 14px 3px 9px;
    width: calc(25% - 2px);
    position: relative;
    display: flex;
    align-items: center;
    font-size: 1.25rem;
    line-height: 1.6;
    letter-spacing: 0.045em;
    border-radius: 5px 5px 0 0;
  }
  #main .questions .tabList li.on:hover {
    color: #000;
    background: #fff;
    border-bottom-color: #fff;
  }
  #main .questions .tabList li.on::before {
    width: 4px;
    height: 4px;
    position: absolute;
    bottom: -1px;
    left: -4px;
    background: url("../img/index/sp_bg08.jpg") no-repeat center bottom / 100% auto;
    content: "";
  }
  #main .questions .tabList li.on::after {
    width: 4px;
    height: 4px;
    position: absolute;
    bottom: -1px;
    right: -4px;
    background: url("../img/index/sp_bg09.jpg") no-repeat center bottom / 100% auto;
    content: "";
  }
  #main .questions .tabList li span {
    width: 100%;
    display: block;
  }
  #main .questions .tabBox > div {
    display: block;
  }
  #main .questions .tabBox .qaList {
    padding: 23px 17px 24px;
    width: auto;
    border-top: none;
    border-bottom: 1px solid #000;
  }
  #main .questions .tabBox .qaList::after {
    display: none;
  }
  #main .questions .tabBox .qaList:last-of-type {
    border-bottom: none;
  }
  #main .questions .tabBox .qaList .enTxt {
    margin-top: -17px;
    width: 47px;
    font-size: 4.4rem;
  }
  #main .questions .tabBox .qaList dt {
    padding-bottom: 4px;
    min-height: inherit;
    font-size: 1.8rem;
    line-height: 1.38;
    letter-spacing: 0.05em;
  }
  #main .questions .tabBox .qaList dt .txt {
    width: calc(100% - 47px);
  }
  #main .questions .tabBox .qaList dd p .enTxt {
    margin-top: 5px;
  }
  #main .questions .tabBox .qaList dd p .txt {
    padding-top: 4px;
    width: calc(100% - 53px);
    font-size: 1.35rem;
  }
}

#textboxarea {
  display: -webkit-flex;
   display: -ms-flex;
   display: flex;
   justify-content: center;
   align-items: center;
   height: auto;
   width: 100%;
   min-height: 100vh;
   padding: 1% 0;
}

#textboxarea p {
  font-size: 2rem;
  line-height: 1.8;
  width: 80%;
  max-width: 750px;
}

#textboxarea p a {
  font-weight: bold;
  color: #9FB7C3;
  text-decoration: underline;
}

#textboxarea p a:hover {
  text-decoration: none;
}


@media all and (max-width: 896px) {
  #textboxarea {
    display: block;
     width: 100%;
     min-height: 100vh;
     padding: 3% 0;
  }

  #textboxarea p {
    font-size: 1.4rem;
    line-height: 1.8;
    width: 90%;
    margin: 0 auto;
  }
}